Modify

Opened 12 years ago

Closed 12 years ago

Last modified 9 years ago

#2 closed defect (fixed)

kmod-openswan not a package that openswan depends upon

Reported by: ewb Owned by: developers
Priority: high Milestone:
Component: packages Version: 1.0
Keywords: Cc:

Description

When one installs the "openswan" package from the OpenWRT archive, the "kmod-openswan" package is not a dependency and is therefore not auto installed. Confusion occurs when a user trys to then configure OpenSWAN.

Attachments (0)

Change History (2)

comment:1 Changed 12 years ago by nico

  • Resolution set to fixed
  • Status changed from new to closed

A dependency on kmod-openswan has been added to kmod-openswan.
I believe the problem was fixed by

Thanks for your report.

comment:2 Changed 12 years ago by nico

Erratum: the dependency was added to openswan, not kmod-openswan.

Add Comment

Modify Ticket

Action
as closed .
The resolution will be deleted. Next status will be 'reopened'.
Author


E-mail address and user name can be saved in the Preferences.

 
Note: See TracTickets for help on using tickets.